*{
	margin: 0;
	padding: ;
	box-sizing: border-box;
	font-family: 'Anton', sans-serif;
}

body{
	background-image: url("../images/bg1.jpg");
	background-position: center;
	background-size: cover;
}



html{
	scroll-behavior: smooth;
}

.btn a{
	text-decoration: none;
	color: #fff;
}


#port-jumbo{
	border:1px solid gray;
	padding: 3em 2em 4em;
	border-radius: 10px;
	width: 90%;
	background-image: url("../images/bg1.jpg");
	background-position: center;
	background-size: cover;
	box-shadow: 5px 5px 8px #888888;

}


#jumbo-div{
	height: 100vh; /*viewport hieght size of screen*/
	padding-top: 10%;
	/*background-color: #333; */
	border-radius: 0;
	background-image: url("../images/c1.jpg");
	background-position: center;
	background-size: cover;

}



.jumbotron h1{
	font-family: 'Poppins', sans-serif;
	color: #f2f2f2;
}


.lead{
	color: #f2f2f2;
}


#me{
	height: 300px;
	width: 300px;
	border-radius: 50%;
	top: 10px;

}


#img-border{
	border:1px solid black;
	box-shadow: 5px 5px 8px white;
	box-sizing: border-box;
}


#img2{
	width: 100%;
	height: 100%;
}


#skill{
	background-color: rgb(0,0,0,0.59);
}





/*media queries*/
/*mobile styles*/
@media only screen and (max-width:400px){
	#jumbo-div{
		height: 100%;
	}

	#port-jumbo{
		width: 100%;
		margin-top: 10vh;
		padding-top: 5em;
		padding-bottom: 5em;
	}

	.jumbotron h1{
		font-size: 40px;
	}

	#me{
		height: 100%;
		width: 100%;
	}

	#img-border{
		margin-bottom: 20px;
		background-color: white;
	}

}

/*tablet style*/
@media only screen and (min-width:401px) and (max-width: 960px){
	body{
		background-color: #ffff66; /*yellow*/
 	}

}

/*desktop style*/

@media only screen and (min-width:961px){
body{
	background-image: url("../images/bg1.jpg");
	background-position: center;
	background-size: cover;
}

	}

